﻿

div.basicsummary li a{
	text-decoration: none;
}

div.basicsummary li a:hover{
}


div.basicsummary ul{
	list-style-type: none;
	margin: 20px 0px 0px 0px;
	padding: 0px;
}

div.basicsummary ul li{
	clear: both;
	margin: 0px 0px 15px 0px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #e5e5e5;
}


div.basicsummary.short ul li{
	margin: 0px 0px 10px 0px;
	padding-bottom: 0px;
	border-bottom: 0px none;
}

div.basicsummary span.itmthumbnail img{
	width: 100px;
	height: auto;
}

div.basicsummary span.itmthumbnail.noblurb{
	width: 80px;
	height: 60px;
}

div.basicsummary span.itmthumbnail.noblurb img{
	width: 80px;
	height: auto;
}

div.basicsummary span.itmdetails{
	display: block;
	width: 590px;
	float: left;
}

div.basicsummary span.itmdetails.nothumb{
	width: 700px;
}

div.basicsummary span.itmthumbnail{
	display: block;
	width: 100px;
	height: auto;
	max-height: 100px;
	min-height: 10px;
	overflow: hidden;
	margin-right: 10px;
	float: left;
}

div.basicsummary span.itmtitle, div.basicsummary span.itmdate, div.basicsummary span.itmblurb{
	display: block;
}

div.basicsummary span.itmtitle{
	margin-bottom: 5px;
}

div.basicsummary.short span.itmtitle{

	margin-bottom: 0px;
}


